» Ubuntu » Пакеты

Error

two or more packages specified (qucs oneiric)